return Def.ActorFrame{

	-- scrolling texture
	LoadActor(THEME:GetPathB("", "_ScrollingBackground.lua")),

	-- semitransparent purple
	Def.Quad{
		InitCommand=function(self)
			self:zoomto(_screen.w, _screen.h*3)
				:xy(_screen.cx, _screen.cy+200):diffusealpha(0.1)
				:diffusetopedge(color("#7452b5"))
		end
	}
}